Subject: [bug#73238] [PATCH] gnu: Add xevil.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 23 Mar 2025 10:58:39 +0900

Hi Tobias,

Tobias Geerinckx-Rice <[email-masked]> writes:

[...]

>>> +                "DEBUG_OPT=-g -DNDEBUG")
>>
>>Could you add a comment about why the above is needed/useful?
>
> I'll try to rediscover my reasoning.

OK!

>>Perhaps report the above upstream if you haven't already (bonus if you
>>cross-reference the issue here).
>
> Oh,
>
>>> +      ;; The current home page has been ‘subtly’ vandalised with spam and is
>>> +      ;; missing a lot of content from this older snapshot.
>>> +      (home-page (string-append "https://web.archive.org/web/20060410005819/"
>
> The last release was 25 years ago.
>
> As fun as tracking down Steve Hardt might be (assuming they are still
> alive), I don't think in would result in a new one.

Ah!  We never know ;-).  You could use the opportunity to say thanks for
the childhood memories, haha.

I leave it up to you.

Cheers,

-- 
Maxim